---
search:
  tags:
    - Sellers
    - GET
seo:
  description: >-
    Returns all sellers belonging to the authenticated account. Results are
    automatically scoped to… Reference for the GET /sellers endpoint in the
    Bolder API v2.
sidebar:
  label: List sellers
  badge: GET
title: List sellers
type: openapi-operation
---
Returns all sellers belonging to the authenticated account.
Results are automatically scoped to the account associated with the token.

`GET /sellers`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/sellers"
```

**Responses**

- `200` — List of sellers
- `401` — Invalid or missing token
- `403` — Access denied

Response example, 200:

```json
{
  "_class": [
    "results",
    "sellers"
  ],
  "total_items": 1,
  "_links": {
    "self": {
      "href": "https://api.onbolder.com/v2/sellers"
    }
  },
  "_embedded": {
    "items": [
      {
        "id": 5,
        "account_id": 10,
        "locale": "en",
        "currency_code": "USD",
        "provides_shipping": true,
        "provides_pickup": true,
        "prices_include_tax": true,
        "tax_rate": 0.19,
        "tax_name": "VAT",
        "products_count": 42,
        "created_on": "2023-01-15T10:00:00Z",
        "updated_on": "2024-03-20T14:30:00Z",
        "_links": {
          "self": {
            "href": "https://api.onbolder.com/v2/sellers/5"
          },
          "shops:show": {
            "href": "https://api.onbolder.com/v2/shops/1"
          },
          "shops:list": {
            "href": "https://api.onbolder.com/v2/shops?seller_id=5"
          },
          "products:list": {
            "href": "https://api.onbolder.com/v2/products{?seller_ids,...}",
            "templated": true
          }
        }
      }
    ]
  }
}
```
